jQuery(document).ready(function($) {
    $(".date-picker").attr("type", "text").datepicker();
}).on("change", ".date-picker.start", function() {
    var end = $("#" + $(this).data("end"));
    $(end).datepicker('destroy').val("");
    if ($(this).val() !== '') {
        $(end).attr("disabled", false);
        var date2 = $(this).datepicker('getDate', '+1d');
        date2.setDate(date2.getDate());
        $(end).datepicker({ minDate: date2, numberOfMonths: 1 });
    } else {
        $(end).attr("disabled", true);
    }
})